<?php
$z[0]=Array("field","高原蜂蜜,高原蜂蜜介绍,共和县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青海地处青藏高原腹地，海拔高，夏季气候适宜，日照时间长，空气清爽，特别适宜种植油菜。因而每年６月至８月，万千养蜂人朔河湟谷地，沿青藏公路，绕环湖四周，将数清的蜂箱放置于开遍黄花的漫山遍野之中。一时，牛羊声声，群蜂嗡嗡，青烟袅袅，牧歌阵阵，大",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","高原蜂蜜_共和县特产高原蜂蜜",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青处青藏高原腹地，海拔高，夏季气候适宜，时间长，空气清爽，特别适宜种植油菜。因而每年６月至８月，万千人朔河湟谷地，沿青藏公路，绕环湖四周，将数清的蜂箱放置于开遍黄花的漫山遍野之中。一时，牛羊声声，群蜂嗡嗡，青烟袅袅，牧歌阵阵，大有\"长恨春归无觅处，不知转入此中来\"的欣喜之感。偶而钻入养蜂人的帐篷，喝一口清亮亮的蜂蜜，品一点银闪闪的王浆，则余香满口，甜味不绝，心胸顿觉豁朗，精神倍增，宛若置身于天上人间。 蜂蜜，系比较单一的油菜花蜜，质纯味正，液清色亮，呈浅琥珀色。又因日光辐射强，杀菌灭毒，空气少污染，品质优良，糖粉高，重金属含量低而蜚声海外。其中所含的淀粉酶值高达２９．４％，葡萄糖在３０％以上，果糖占还原糖５０％以上，还含有人体健康所需的多种维生素和有机酸，不含脂肪，因而柔润适口，甜而不腻，无副作用，且营养价值很高，被人们称为\"不含脂肪营养丰富的食品\"，堪为上品。 蜂蜜不仅是较好的补养品，而且是具有多种疗效的药物。它对精神衰弱，高血压，肺结核，肝硬化，急慢性肝炎，低血素性贫血都有一定的治疗作用，对津液缺乏的口干，咽喉干燥、干咳、久咳、便秘、胃溃疡和十二指溃疡均有一定疗效，所以人们又称它为\"天然的药材\"，大众的补品。\n</p><p>　",550,1619);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L5092Q40-56163.gif",1621,1706);
$z[7][4]['name']="litpic";

?>